Macro
SEQAN_DEFINE_TEST
Expand to test definition.
SEQAN_DEFINE_TEST(test_name)
Parameters

test_name | The name of the test.

Remarks
This macro expands to the definition of a void function with SEQAN_TEST_ + test_name as its name.
Examples
SEQAN_DEFINE_TEST(test_name)
{
SEQAN_ASSERT_LT(0, 3);
}
See Also
SEQAN_END_TESTSUITE, SEQAN_SKIP_TEST, SEQAN_BEGIN_TESTSUITE, SEQAN_CALL_TEST
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59